<ART ID="01882" PID="2003" JID="142" BPAGE="299" EPAGE="317" PII="S0218271811018822" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EMPIRICAL MODEL OF PRODUCTION AND ATTENUATION OF FLUORESCENCE LIGHT IN ATMOSPHERE FOR SATELLITE-BASED ULTRA HIGH ENERGY COSMIC RAY EXPERIMENTS</MTI>
<RTI>Production and Attenuation of Light in Atmosphere</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>STRAZZERI</SNM>
<EAD>strazzeri@ifc.inaf.it</EAD>
<X-REF REFID="S0218271811018822FN001"></X-REF>
<X-REF REFID="S0218271811018822AF001"></X-REF>
</AUT>
<FTN ID="S0218271811018822FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>O.</FNM>
<SNM>CATALANO</SNM>
<X-REF REFID="S0218271811018822AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>SBARUFATTI</SNM>
<X-REF REFID="S0218271811018822AF001"></X-REF>
</AUT>
<AFF ID="S0218271811018822AF001">IASF-Palermo, INAF, Via Ugo La Malfa 153, I-90146 Palermo, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 May 2010</RE>
<RV>28 December 2010</RV>
</HIST>
<ABST>
<P>In the context of detection of Ultra High Energy Cosmic Ray (UHECR) showers from space the details of fluorescence light production and transmission in the atmosphere are given. An analytical model of the fluorescence yield, in dependence on nitrogen molecular parameters and the atmospheric conditions, is presented. Seasonal and geographical variations of the total fluorescence photon yield between 300 nm and 400 nm in air excited by 0.85 MeV electrons are shown as a function of the altitude, using different atmospheric models. In the frame of a satellite-based UHECR experiment the fluorescence yield has been corrected by the overall atmospheric transmission which takes into account, in the simplest approximation, the wavelength-dependent scattering and absorption of the fluorescence light from air molecules, from stratospheric ozone, and from aerosol. The effect of the atmospheric attenuation on the fluorescence yield is shown as a function of the altitude of the emission point of light.</P>
</ABST>
<KWDG>
<KWD>Ultra high energy cosmic rays</KWD>
<KWD>air fluorescence yield</KWD>
<KWD>atmospheric transmission</KWD>
<KWD>attenuated fluorescence yield</KWD>
</KWDG>
</FRONT>
</ART>
